<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
         //$this->call(UserSeeder::class);
         $this->call(MenuPagesSeeder::class);
         $this->call(BannerCategorySeeder::class);
         $this->call(AttributeSeeder::class);
         $this->call(AttributeOptionsSeeder::class);
        $this->call(StatusTableSeeder::class);
    }
}
